/*
 * file: pv_init.h
 * This file is part of the libpv library.
 *
 * Copyright 2009 Pengutronix
 *
 * Please send bug reports to bugs@pengutronix.de
 *
 * See COPYING for the status of this software.
 */

#ifndef PV_INIT_H
#define PV_INIT_H

#include <libpv_config.h>
#include <pv_types.h>

int pv_init_read_pvs(struct pv_engine	*engine,
		     const char		*xml_filename);

#endif	/* !PV_INIT_H */
